from flask import Flask
from flask import Blueprint,render_template,request,url_for
from werkzeug.utils import redirect
import os
from chfi.models import Sensor
from datetime import datetime
#from smartfarm import app

bp = Blueprint('main', __name__, url_prefix='/')

@bp.route('/')
def index():
	return render_template('index.html')
	
@bp.route('/intro')
def intro():
	return render_template('intro.html')	
	
@bp.route('/login')
def login():
	return render_template('login.html')		
	
@bp.route('/signup')
def signup():
	return render_template('signup.html')
	
@bp.route('/logout')
def logout():
	return render_template('logout.html')		
	
@bp.route('/log')
def log():
	return render_template('log.html')	
	

